import { VerbrauchsausweisWohnenValidator } from "@ibcornelsen/api/src/validators";
import { z } from "zod";

export const verbrauchsausweisWohnenPDFValidator = VerbrauchsausweisWohnenValidator.merge(z.object({
	pdf: z.object({
		brennstoff: z.string()
	})
}))